 teksty z poczatkow plansz

$       level 1
!%
!    The face you will never forget...%
! Grey coat... Traces of blood...%
!    Your spy.%
! "Velets kidnapped Helvig", he says.%
! You do not think too long.%
! You must help him...%
! ~%

$       level 2
!%
!    Dry land... A good place to show%
! the power of your forces. Your%
! warriors will surely find the spell%
! of Earth here...%
! ~%

$       level 3
!%
!    W powietrzu niemal czuŤ ju§ zapach%
! s’onej, morskiej wody niesiony p˘’nocnym%
! wiatrem.%
! To gdziež tutaj dzikie plemiona Pomorzan%
! maj† sw† g’˘wn† siedzib‘, w kt˘rej%
! odprawiaj† blu¦niercze obrz‘dy ku czci%
! bezimiennego boga.%
! Ale oni tak§e nie zdo’aj† Ci‘ powstrzymaŤ.%
! Mieszka¤cy Ziem P˘’nocno-Zachodnich%
! drogo zap’ac† za zdrad‘, na kt˘r† si‘%
! odwa§yli!%
! Krew za krew, žmierŤ za žmierŤ...%
! ~%

$       level 4
!%
!    Last point of resistance.%
! Your only thought... Do not%
! take any prisoners!%
! ~%

$       level 5
!%
!    Hell with wizards! Why did not%
! they see such obvious trap?!%
! You have to find the man who was%
! kidnapped by Fishmen somewhere.%
! around...%
! ~%

$       level6
!%
!    Black Forest... What to expect?%
! Are Gods on your side?...%
! ~%

$       level 7
!%
!    Circle of Power betrayed you.%
! They got scared of this war.%
! You have to find the girl they%
! keep on one of the isles, and%
! get her to the Temple of Golden Runes.%
! ~%

$      level 8
!    Is it true, that the god of%
! Mazovians is very nearly?... So%
! say your spies...%
! ~%

$      level 9
!%
!    A few enemies are hiding in the forest.%
! Clean up the place. To the last man.%
! ~%

$      level 10
!%
!    The world is small. Too small.%
! make a little space for YOUR men.%
! With fire and iron...%
! ~%

$      level 11
!%
!    Do not look back. Let the hate be%
! your guide. Take your people and find%
! the joy in war...%
! ~%

$      level 12
!%
! Common people. They never know they%
! will die so soon...%
! ~%

$      level 13
!%
!    Your wizards need The Lady of%
! Stone and her two servants to%
! learn a new Demon spell... Find her%
! and bring her back to the%
! village.%
! ~%

$      level 14
!%
!    Eternal forest. But you have%
! no mercy for people, so why should%
! you care about the trees?%
! ~%

$      level 15
! %
!   A few enemies still plounder the%
! village. Find and kill them all, then%
! rebuild your village to at least%
! seven huts. Hurry!%
! ~%


$      level 16
!%
!    A few cows are missing. Thieves?%
! Search the neighbourhood and%
! take care of the problem...%
!   ~%

$      level 17
!%
!    You cannot fight with everyone.%
! "Start again", you wizards say.%
! And then you know what to do.%
! So, who is next?%
! ~%

$      level 18
!%
!    You cannot bring your people back%
! to life. But you may try it with the%
! village.%
! ~%

$      level 19
!%
!    Believe me, in a sacred place no enemy%
! can beat you... Ever!%
! ~%


$      level 20
!%
!    Every night enemy spies wander around.%
! It is a time to rebuild your village%
! at the borders and get rid of any%
! rogues and spies...%
! ~%

$      level 21
!%
!    Escort Dvarhk Oldrin, master of%
! black magic, to the Place of Power.%
! Sarifice your life in need...%
! ~%


$      level 22
!%
!    Whirls of Light... The weapon that%
! scares your enemies most... They sing%
! the poems about their fright...%
!  ~%


$      level 23
!%
!    Time to sacrifice the Saint%
! Animal. Send the group of warriors.%
! They have to bring the animal to the%
! village before the sunset...%
!   ~%


$      level 24
! %
!    You see the biggest mountains in%
! your life. They can make a good border...%
! ~%


$      level 25
!%
!    Is there a man who can beat me?%
! ~%

$      level 26
!   ~%
$      level 27
! ~%
$      level 28
!    ~%
$      level 29
! ~%
$      level 30
! ~%


---------------------------------------------------------------------------------------

 teksty zakonczenia plansz - zwyciestwo
$       1
! %
! Mission complete...%
! ~%

$       level 2
!      %
! Mission complete...%
! ~%

$       level 3
!  %
! Mission complete...%
! ~%

$       level 4
! %
! Mission complete...%
!  ~%

$       level 5
! %
! Mission complete...%
! ~%
!

$       level 6
!%
! Mission complete...%
! ~%

$       level 7
!      %
! Mission complete...%
! ~%

$      level 8
!      %
! Mission complete...%
!~%

$      level 9
!%
! Mission complete...%
!     ~%

$      level 10
!   %
! Mission complete...%
!      ~%

$      level 11
! %
! Mission complete...%
!   ~%

$      level 12
!%
! Mission complete...%
! ~%.

$      level 13
!      %
! Mission complete...%
! ~%

$      level 14
!%
! Mission complete...%
! ~%

$      level 15
! %
! Mission complete...%
! ~%

$      level 16
!%
! Mission complete...%
!   ~%

$      level 17
!%
! Mission complete...%
!   ~%

$      level 18

!%
! Mission complete...%
!    ~%

$      level 19
!%
! Mission complete...%
!~%

$      level 20
!%
! Mission complete...%
!     ~%

$      level 21
!%
! Mission complete...%
!      ~%

$      level 22
!%
! Mission complete...%
!       ~%
!

$      level 23
!%
! Mission complete...%
!        ~%


$      level 24
!%
! Mission complete...%
!    ~%

$      level 25
!%
! Mission complete...%
!   ~%


$      level 26
!%
!  VENGEANCE IS DONE!...%
!   ~%



$      level 27
!%
!  VENGEANCE IS DONE!...%
!   ~%

$      level 28

!%
!  VENGEANCE IS DONE!...%
!    ~%

$      level 29
!%
!  VENGEANCE IS DONE!...%
!    ~%

$      level 30
!%
!  VENGEANCE IS DONE!...%
!    ~%



-------------------------------------------------------------------------------

 teksty zakonczenia plansz - porazka

$            1
!%
! Gods turn their backs on you...%
!~%

$       level 2
!%
! Gods turn their backs on you...%
!~%


$       level 3
!%
! Gods turn their backs on you...%
!~%

$            4
!%
! Gods turn their backs on you...%
!~%

$       level 5
!%
! Gods turn their backs on you...%
!~%


$       level 6
!%
! Gods turn their backs on you...%
!~%

$            7
!%
! Gods turn their backs on you...%
!~%

$       level 8
!%
! Gods turn their backs on you...%
!~%


$       level 9
!%
! Gods turn their backs on you...%
!~%


$            10
!%
! Gods turn their backs on you...%
!~%

$       level 11
!%
! Gods turn their backs on you...%
!~%


$       level 12
!%
! Gods turn their backs on you...%
!~%

$            13
!%
! Gods turn their backs on you...%
!~%

$       level 14
!%
! Gods turn their backs on you...%
!~%


$       level 15
!%
! Gods turn their backs on you...%
!~%

$            16
!%
! Gods turn their backs on you...%
!~%

$       level 17
!%
! Gods turn their backs on you...%
!~%


$       level 18
!%
! Gods turn their backs on you...%
!~%


$            19
!%
! Gods turn their backs on you...%
!~%

$       level 20
!%
! Gods turn their backs on you...%
!~%


$       level 21
!%
! Gods turn their backs on you...%
!~%

$            22
!%
! Gods turn their backs on you...%
!~%

$       level 23
!%
! Gods turn their backs on you...%
!~%


$       level 24
!%
! Gods turn their backs on you...%
!~%

$            25
!%
! Gods turn their backs on you...%
!~%


$      level 26
!%
!  HUMILIATION...%
!   ~%



$      level 27
!%
!  HUMILIATION...%
!   ~%

$      level 28

!%
!  HUMILIATION...%
!    ~%

$      level 29
!%
!  HUMILIATION...%
!    ~%

$      level 30
!%
!  HUMILIATION...%
!     ~%


   -------------------------------------------------------------

$      pOCZATEK gRY
!      %
!Mirko returns to his village.%
!It is completely burnt down,%
!and everybody is dead...%
!Time for revenge?...%
! ~%

$ zakonczenie
! The smoke over the fireplace... Bright%
! spring sun shines over the small valley...%
! Your people dance and drink wine...%
! Everything is over.%
! Gods accepted your sacrifice.%
!   You look up, at the complicated patterns%
! made by clouds.%
! %
! What... What is it?!...%
!~%
$  --------------- autorzy------------------
!      %
!    Coders :%
!      %
!          Miros’aw  Dymek%
!          Artur  Bidzi¤ski%
!          Lidia  Dutkiewicz%
!      %
!      %
!    Music :%
!      %
!          Marcin  Red  Adamowicz%
!      %
!      %
!    History :  %
!    %
!          Andrzej  Kwažniewski%
!          Maciej  Janiec
!   ~%

$
!      %
!      %
!    Graphics :%
!      %
!          Pawe’  Chwaleba%
!          Beata  Brzuchacz%
!          Miros’aw  Dymek%
!      %
!      %
!  Levels :%
!      %
!          Lidia  Dutkiewicz%
!          Bart’omiej  Piwek%
!          Miros’aw  Dymek%
!      %
!      %
!  ~%
$ zakonczenie
!      %
!      %
!  Special thanks :%
!      %
!          Teresa  Dymek%
!          Anna R˘§ak%
!          dr Krzysztof Ko’ek%
!          Tomasz  Zbroi¤ski%
!          Mariusz  Strycharz%
!          Zbigniew  Janik%
!          Wojciech Kožcielny%
!          Marcin  Grodek%
!          Artur  Gancarz%
!          Bogus’aw  Juza%
!          Arkadiusz W˘jcik%
!          Przemko Fura%
!          %
!      %
!      %
!  ~%
@@@@
